Gantt module - Feature #169

Add hourly tasking
10/08/2010 03:37 PM - Tom Parry

Status: Closed
Priority: Normal
Assignee:
Category:

Target version:

Browser (if web
client):

Start date:
Due date:
% Done:

Estimated time:

10/08/2010

0%
0.00 hour

Description

Can we extend/enhance this to an hourly tasking like for appointments scheduling for doctor, dentist etc.?

Related issues:

Is duplicate of Gantt module - Feature #145: Make the gantt (also?) work in h...

Closed

08/31/2010

History

#1 - 10/08/2010 03:39 PM - Robert lvens

It's already on the list :)

#2 - 10/08/2010 03:40 PM - Robert lvens

- Status changed from New to Closed

04/27/2025

1/1
